@charset "EUC-JP";
/* ==== Update 2005.8.22 ==== */

* html div.tb5_mo{ height:1%;}			/* hack for IE */
div.tb5_mo h3.s{ margin:0; padding:2px 6px; color:#000; background:#dddddd; }
div.tb5_mo h3.d{ margin:0; padding:2px 6px; color:#000; background:#dddddd; float:left;}
div.tb5_mo p{ margin:0; padding:2px 6px; color:#000; background:#dddddd; white-space:nowrap; text-align:right;}
div.tb5_mo a{ color:#000; }

.b20{
    margin-bottom:20px;
}
/* 050902 */
div.tb6 { margin:0; padding:2px 6px; color:#000; background:#F0F3F3; }
div.tb7 { margin:0; padding:6px 8px; color:#000; background:#F0F3F3; }
.blog_ttl { margin: 0px 0px 3px; }
.blog_txt { margin: 0px 0px 3px; color: #787878; }
.blog_txt2 { margin: 0px 0px 3px; }
.dir_txt2 { margin: 0px 9px 3px; }

.pna { font-weight: bold; color: #900;}
.pnb { color: #F00;}
div.in{ margin:10px 10px;}

div#servinfo span.cap1{ padding-left:24px; line-height:110%; color:#555; display:block; }



